require 'rails_helper'

RSpec.describe "stock_checks/index", type: :view do
  before(:each) do
    assign(:stock_checks, [
      StockCheck.create!(),
      StockCheck.create!()
    ])
  end

  it "renders a list of stock_checks" do
    render
  end
end
